@font-face {
  font-family: "Nunito-Regular";
  src: url("../fonts/nunito/Nunito-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/nunito/Nunito-Regular.woff") format("woff"),
    url("../fonts/nunito/Nunito-Regular.ttf") format("truetype"),
    url("../fonts/nunito/Nunito-Regular.svg#Nunito-Regular") format("svg");
}
.fontpro, .fontpro-35691 {
  font-family: "Nunito-Regular",sans-serif;
}
@font-face {
  font-family: "Bitter-Regular";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Bitter/Bitter-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Bitter/Bitter-Regular.woff") format("woff"),
    url("../fonts/Bitter/Bitter-Regular.ttf") format("truetype"),
    url("../fonts/Bitter/Bitter-Regular.svg#Bitter-Regular") format("svg");
}

.center {
    margin: auto;
    text-align: center;
}
body {
  padding-top: 50px;
  font-size: 13px;
}

.strapline {
  color: #fff;
  font-family: "Nunito-Regular", sans-serif;
  font-size: 150%;
}
.copyright {
  color: #2c3e50;
  font-size: 13px;
  padding: 18px 0;
}

#footer ul li a {
  color: #3498db;
}
#footer ul li a:hover {
  color: #2C3E50;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #323232;
  font-family: "Bitter-Regular" !important;
  font-size: 30px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  padding-top: 45px;
  text-transform: uppercase;
}
/*h1, .h1 {
    font-size: 28px;
}*/
#footer.col-lg-12.clearfix div.pull-left ul {
  padding-left: 15px;
}
/*#footer.col-lg-12.clearfix div.pull-left ul li {
  color: #3498db;
}
*//*#footer.col-lg-12.clearfix div.pull-left ul li {
  color: #18bc9c;
}*/
#footer.col-lg-12.clearfix div.pull-left h4 {
  padding-top: 5px;
}
#hero {
  background: url(../img/background/Elegant_Background-17-1024x576.jpg);
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 1em;
  padding-right: 1em;
  color: #fff;
}
/*.strokeme
{
    color: #00b86e;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
.strokeme2
{
    color: #3498db;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}*/
